<?php


// Layouts

require_once( dirname(__FILE__) . '/shortcode_inc/shortcodes_layouts.php');

// Icons

require_once( dirname(__FILE__) . '/shortcode_inc/shortcodes_icons.php');

// Dividers

require_once( dirname(__FILE__) . '/shortcode_inc/shortcodes_dividers.php');

// Buttons

require_once( dirname(__FILE__) . '/shortcode_inc/shortcodes_buttons.php');

// Animations

require_once( dirname(__FILE__) . '/shortcode_inc/shortcodes_animations.php');

// Testimonials

require_once( dirname(__FILE__) . '/shortcode_inc/shortcodes_testimonials.php');

// Spacing

require_once( dirname(__FILE__) . '/shortcode_inc/shortcodes_spacing.php');

// Maps

require_once( dirname(__FILE__) . '/shortcode_inc/shortcodes_maps.php');

// Tabs

require_once( dirname(__FILE__) . '/shortcode_inc/shortcodes_tabs.php');

// Social media

require_once( dirname(__FILE__) . '/shortcode_inc/shortcodes_social.php');

// Promo box

require_once( dirname(__FILE__) . '/shortcode_inc/shortcodes_promobox.php');

// Slider

require_once( dirname(__FILE__) . '/shortcode_inc/shortcodes_twitter.php');

// Loop for homepage blog feed

require_once( dirname(__FILE__) . '/shortcode_inc/shortcodes_loop.php');

// Loop for homepage portfolio feed

require_once( dirname(__FILE__) . '/shortcode_inc/shortcodes_loop_portfolio.php');

// Flexslider

require_once( dirname(__FILE__) . '/shortcode_inc/shortcodes_flexslider.php');

// Carousel

require_once( dirname(__FILE__) . '/shortcode_inc/shortcodes_carousel.php');





